#sponzor
            {
                width:100%;
                height: 120px;
                position: relative;
            }
            #sponzor p
            {
                margin-top:-10px;
            }
          
            #sponzor div.scrollableArea img
            {
                position: relative;
                float: left;
                margin: 0;
                padding: 0;
                padding-right:10px;
                -webkit-user-select: none;
                -khtml-user-select: none;
                -moz-user-select: none;
                -o-user-select: none;
                user-select: none;
            }
      

            #displaybox {
            	z-index: 10000;
            	filter: alpha(opacity=100); 
            	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
            	-moz-opacity: 1;
            	-khtml-opacity: 1;
            	opacity: 1;
            	position:fixed; top:15px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;}  
            body {
              font-family: Calibri;
            } 
            .black_overlay{
                        visibility: hidden;
                        position: absolute;
                        top: 0%;
                        left: 0%;
                        width: 100%;
                        height: 100%;
                        background-color: black;
                        z-index:1001;
                        -moz-opacity: 0.7;
                        opacity:.70;
                        filter: alpha(opacity=70);}  
            #frame {
              border: none;
            }
            #close {
              position: relative; top: -630px; left: -30px; border: none;
            }
            a img{
              border: 0;
            }	            